Subject: Re: Herbs for dying fabric more naturally... ?

From: [email-masked] (Flyinggoat)
Date: 21 Jul 1995 12:14:06 -0400

The dyes that are from organic sources are very numerous, and there
are several books on the subject.   Many organic sources can be very messy
and stinky to work with (cabbage being particularily offense, cocchineal
being illegal to import into the US, etc)
     The mordants that keep the dyes from washing out are not as organic
and can be as unpleasant as some of the totally synthetic dyes.  (human
urine being one which is also unpleasant to work with)  They can also be
harder to find than the actual dyestuff.  I would recommend going to a
library and look for any of the Dover books on the subject, or try to find
a supplier of Interweave Press books (spinning and dyeing a specialty) at
a bookstore.   These are good to start with and cover the mordants quite
nicely.

Betty Cunningham([email-masked])
illustrator, animator, and likes to collect dead things